Subject: Re: [PATCH v6] revision.c: implement --max-count-oldest

From: Mirko Faina <[email-masked]>
Date: Sun, 10 May 2026 02:48:14 +0200

On Sun, May 10, 2026 at 06:01:15AM +0900, Junio C Hamano wrote:
> Saving this message to a file and grepping for a tab finds nothing,
> which indicates that the patch seems to be unsalvageably whitespace
> broken, given that most of the context lines should use tabs for
> indent.
> 
> What did you do differently this time?  The previous rounds did not
> have this problem.

Ah yes, I remember retab-bing with expandtab while writing stuff after
the commit message. At the time I must've not realized that it retabbed
the content of the patch as well (and I didn't even end up needing to
retab). Sorry about that.

I won't resend v6 as it will be discarded for v7 anyway.

Thank you